Package list libpoe-component-sslify-perl / 72f683fc-b272-4121-a0ce-f367d4955c0c/main
Remove constraints unnecessary since buster * Build-Depends-Indep: Drop versioned constraint on libtest-simple-perl and perl. Changes-By: deb-scrub-obsolete Debian Janitor 2 months ago
1 changed file(s) with 1 addition(s) and 1 deletion(s). Raw diff Collapse all Expand all
1313 libtest-failwarnings-perl,
1414 netbase,
1515 perl,
16 perl (>= 5.19.6) | libtest-simple-perl (>= 1.001002)
16 perl | libtest-simple-perl
1717 Standards-Version: 3.9.6
1818 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpoe-component-sslify-perl
1919 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpoe-component-sslify-perl.git